<?php
 
$namen = array(

'Birnen'       => 10,
'Bananen'      => 20,
'Kiwis'     => 25
);
 
$data = json_encode($namen);
//echo $_GET['jsonpOverwriteCallback'] . '(' . $data . ');';
echo $_GET['callback'] . '(' . $data . ');';
/* output: callback({
											"Birnen":10,
											"Bananen":20,
											"Kiwis":25
											});
*/
?>